a=45
type(a)
range (10)
range (10,21)
a/6
a%6
a/6.0
a/4
a/4.0
a/float(4)
float(a)/4
a/4
nezammahalleh
"nezammahalleh"
print ("nezammahalleh")
print(a,"faradars")
print(a+"fd")
print(a'fd')
print(a,'fd')
4.37

int(4.37)
4.37/4
4.37/1
p=4.37
math.floor(p)
math.ceil(p)
str(p)
print(p,'fd')
int(input("x ra vared konid: "))
x=9
a
b
x
if a>x and a<b:
    print(a+b)
elif b>x:
    print(b+x)
    
a=140
f a>x and a<b:
    print(a+b)
elif b>x:
    print(b+x)
    
if a>x and a<b:
    print(a+b)
elif b>x:
    print(b+x) 
    
x=200
if a>x and a<b:
    print(a+b)
elif b>x:
    print(b+x)
    

if a>x and a<b:
    print(a+b)
elif b>x:
    print(b+x)
else:
    print (x)
    
a=50
b=60
x=37
if a>x and a<b:
    print(a+b)
elif b>x:
    print(b+x)
else:
    print (x)
    
a=70
if a>x and a<b:
    print(a+b)
elif b>x:
    print(b+x)
else:
    print (x)
    
x=90
if a>x and a<b:
    print(a+b)
elif b>x:
    print(b+x)
else:
    print (x)
    
q=[4,5,9,8,3]
q[3]
q.insert(3,7)
q
for i in q:
    if i>5:
        print(i+100)
    else:
        print(i)
        
w=[12,52,37,95,64,23,72,19]
for i in w:
    if i>10 and i<20:
        print(1)
    elif i>20 and i<30:
        print(2)
    elif i>30 and i<40:
        print(3)
    elif i>40:
        print(4)
        
def tabe(n,z,m): 
    if n>z:
        return 1
    elif n>m:
        return 2
    elif z>m:
        return 3
        
n=50
z=60
m=80
def tabe(n,z,m): 
    if n>z:
        return 1
    elif n>m:
        return 2
    elif z>m:
        return 3
        

tabe(40,50,60)

def tabe(n,z,m): 
    if n>z:
        return 1
    elif n>m:
        return 2
    elif z>m:
        return 3
        
print (tabe(4,5,6))

def tabe(n,z,m): 
    if n>z:
        return 1
    elif n<z:
        return 2
    else:
        return 0
        
tabe(4,5,6)
tabe(9,5,2)

